Subject: Re: linux-next: Fixes tag needs some work in the v4l-dvb-next tree

From: Yizhuo Zhai <[email-masked]>
Date: Thu, 22 Jul 2021 17:38:13 -0700

All:
I've fixed this issue and resend the patch to the maintainers. I'm so
sorry for the inconvenience.
Stephen:
It seems you are not in the maintainers' mailing list, should I send a
copy to you as well?

On Thu, Jul 22, 2021 at 3:51 PM Stephen Rothwell <[email-masked]> wrote:
>
> Hi all,
>
> In commit
>
>   c275e5d349b0 ("media: atomisp: fix the uninitialized use and rename "retvalue"")
>
> Fixes tag
>
>   Fixes: ad85094 (media / atomisp: fix the uninitialized use of model ID)
>
> has these problem(s):
>
>   - SHA1 should be at least 12 digits long
>     Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
>     or later) just making sure it is not set (or set to "auto").
>   - Subject does not match target commit subject
>     Just use
>         git log -1 --format='Fixes: %h ("%s")'
>
> maybe you meant
>
> Fixes: ad85094b293e ("Revert "media: staging: atomisp: Remove driver"")
>
> --
> Cheers,
> Stephen Rothwell

-- 
Kind Regards,

Yizhuo Zhai

Computer Science, Graduate Student
University of California, Riverside